<div class="bg-white py-16 px-6 sm:py-12 lg:px-8">
  <div class="mx-auto max-w-2xl text-center">
    <span class="text-3xl font-bold tracking-tight text-gray-900 sm:text-4xl">Αναζητησε Βιβλια</span>
    <div class="flex-row mt-3">
      <app-category-select></app-category-select>
      </div>
  </div>

</div>
<div class="w-full flex justify-center mt-4 " >
  <div class="flex-row">
    <app-search (messageEvent)="search($event)"></app-search>
  </div>
</div>
